<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xsl:stylesheet [
	<!ENTITY nbsp "&#160;">
]>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html"/>
<xsl:decimal-format name="european" decimal-separator=',' grouping-separator='.' />
 <xsl:template match="/">
<html>
<head>
<title>CONTO DEL BILANCIO PER COMUNITA' MONTANE</title>
<style type="text/css">
	td { font-family: tahoma; font-size: 9pt; color: #000000; font-weight: normal;}
	td.intest { font-size: 9pt;}
	table.tabella1 { border-collapse: collapse; border-width: 0}
	td.barra2 { border-top: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF}
	td.barra3 { border-width: 0}
</style>
</head>
<body bgcolor="#FFFFFF" text="#000000">
<table width="640" border="0" cellspacing="0" cellpadding="3">
  <tr> 
    <td align="center" colspan="3" class="intest"> 
	      <p>
		      <b>CERTIFICAZIONE DEI PARAMETRI OBIETTIVI PER LE COMUNITA' MONTANE<br /></b>
		      <b>AI FINI DELL'ACCERTAMENTO DELLA CONDIZIONE DI ENTE<br /></b>
		      <b>STRUTTURALMENTE DEFICITARIO PER IL TRIENNIO 2013-2015<br /></b>
	      </p>
      </td>
  </tr>
  <tr> 
    <td width="290">ESERCIZIO: <xsl:value-of select="//Copertina/Esercizio"/> </td>
    <td width="466">ENTE: <xsl:value-of select="//Copertina/NomeEnte"/></td>
    <td width="229">SIGLA PROVINCIA: <xsl:value-of select="//Copertina/Provincia"/></td>
  </tr>
  <tr> 
    <td width="290">CODICE ISTAT: <xsl:value-of select="//Copertina/CodiceIstat"/>
</td>
    <td width="466">DELIBERA DI APPROVAZIONE: N°<xsl:value-of select="//Copertina/NumDelibera"/></td>
    <xsl:variable name="abitanti"  select ="//Copertina/NumAbitanti" />
    <td width="229">NUMERO DI ABITANTI: <xsl:value-of select ="format-number ($abitanti, '#.###.###.###.###.##0', 'european') "/>
    </td>
  </tr>
  <tr> 
    <td width="290">PARTITA IVA: <xsl:value-of select="//Copertina/PartitaIVA"/></td>
    <td width="466">DEL: <xsl:value-of select="//Copertina/DataDelibera/Giorno"/>/<xsl:value-of select="//Copertina/DataDelibera/Mese"/>/<xsl:value-of select="//Copertina/DataDelibera/Anno"/></td>
    	
    <xsl:variable name="superficie"  select ="//Copertina/Superficie" />
    <td width="229">
    SUPERFICIE (kmq): <xsl:value-of select ="format-number ($superficie, '#.###.###.###.###.##0,00', 'european')"/>
    </td>
    </tr>
    <tr>
    <xsl:variable name="codente"  select ="//Copertina/CodEnte" />
    <td width="290">CODICE ENTE: <xsl:value-of select ="//Copertina/CodEnte"/>
    </td>
  </tr>
   </table>
   <table class="tabella1" border="1" cellspacing="0" cellpadding="3" bordercolor="#000000" width="505">
    <tr> 
      <td class="barra3" width="180">DELIBERA:</td>
      <td align="center" valign="bottom" width="60"><b>SI</b></td>
      <td align="center" valign="bottom" width="60"><b>NO</b></td>
      <td class="barra3" width="150"></td>
      <td align="center" valign="bottom" width="60"><b>50005</b></td>
    </tr>
    <tr>
    <td class="barra3" width="180"></td>
          <xsl:call-template name="provariga">
		<xsl:with-param name="prova" select="//Tabella/Delibera"/>
	</xsl:call-template>
     </tr>
 </table><br/>    
<table class="tabella1" border="1" cellspacing="0" cellpadding="3" bordercolor="#000000" width="640">
    <tr> 
      <td class="barra3"></td>
      <td align="center" valign="middle" width="60"><b>Codice</b></td>
      <td colspan="2" align="center" valign="middle" width="120"><b>Parametri da considerare per l'individuazione delle condizioni strutturalmente deficitarie</b></td>   
     </tr>
    <tr> 
      <td class="barra2"></td>
      <td align="center" valign="middle" width="60"><b></b></td>
      <td align="center" valign="bottom" width="60"><b>SI</b></td>
      <td align="center" valign="bottom" width="60"><b>NO</b></td>
    </tr>
    <tr> 
      <td><b>1)</b> Valore negativo del risultato contabile di gestione superiore in termini di valore assoluto al 5 per cento 
	  rispetto alle entrate correnti (a tali fini al risultato contabile si aggiunge l'avanzo di amministrazione utilizzato 
	  per le spese di investimento);</td>
      <td align="center" valign="middle" width="60"><b>50010</b></td>
      <xsl:call-template name="provariga">
		<xsl:with-param name="prova" select="//Tabella/ValoreNegativo"/>
	</xsl:call-template>
    </tr>
    <tr> 
      <td><b>2)</b> Volume dei residui passivi complessivi provenienti dal titolo I superiore al 45 per cento degli impegni 
	  della medesima spesa corrente;</td>
      <td align="center" valign="middle" width="60"><b>50020</b></td>
      <xsl:call-template name="provariga">
		<xsl:with-param name="prova" select="//Tabella/VolumeResiduiPassivi"/>
	</xsl:call-template>
    </tr>
    <tr> 
      <td><b>3)</b> Esistenza di procedimenti di esecuzione forzata superiore allo 0,5 per cento delle spese correnti anche 
	  se non hanno prodotto vincoli a seguito delle disposizioni di cui all’articolo 159 del tuoel;</td>
      <td align="center" valign="middle" width="60"><b>50030</b></td>
      <xsl:call-template name="provariga">
		<xsl:with-param name="prova" select="//Tabella/ProcedimentiEsecuzioneForzata"/>
	</xsl:call-template>
    </tr>
    <tr> 
      <td><b>4)</b> Volume complessivo delle spese di personale rapportato al volume complessivo delle entrate correnti desumibili 
	  dai titoli I e II superiore al 45 per cento; tale valore e' calcolato al netto dei contributi regionali nonché di altri enti 
	  pubblici finalizzati a finanziare spese di personale per cui il valore di tali contributi va detratto sia al numeratore che 
	  al denominatore del parametro;</td>
      <td align="center" valign="middle" width="60"><b>50040</b></td>
      <xsl:call-template name="provariga">
		<xsl:with-param name="prova" select="//Tabella/SpesePersonale"/>
	</xsl:call-template>
    </tr>
    <tr> 
      <td><b>5)</b> Consistenza dei debiti fuori bilancio riconosciuti nel corso dell’esercizio superiore al 1 per cento rispetto ai 
	  valori di accertamento delle entrate correnti, fermo restando che l’indice si considera negativo ove tale soglia venga superata 
	  in tutti gli ultimi tre esercizi finanziari;</td>
      <td align="center" valign="middle" width="60"><b>50050</b></td>
      <xsl:call-template name="provariga">
		<xsl:with-param name="prova" select="//Tabella/DebitiFuoriBilancio"/>
	</xsl:call-template>
    </tr>
    <tr> 
      <td><b>6)</b> Eventuale esistenza al 31 dicembre di anticipazioni di tesoreria non rimborsate superiori al 5 per cento rispetto 
	  alle entrate correnti;</td>
      <td align="center" valign="middle" width="60"><b>50060</b></td>
      <xsl:call-template name="provariga">
		<xsl:with-param name="prova" select="//Tabella/AnticipazioniTesoreria"/>
	</xsl:call-template>
    </tr>
    <tr> 
      <td><b>7)</b> Consistenza dei debiti di finanziamento non assistiti da contribuzioni superiore al 100 per cento rispetto alle entrate 
	  correnti desumibili dai titoli I e II, fermo restando il rispetto del limite di indebitamento di cui all’articolo 204 del tuoel con 
	  le modifiche di cui all’art. 8, comma 1 della legge 12 novembre 2011 n. 183, a decorrere dall’1 gennaio 2012;</td>
      <td align="center" valign="middle" width="60"><b>50070</b></td>
      <xsl:call-template name="provariga">
		<xsl:with-param name="prova" select="//Tabella/DebitiFinanziamento"/>
	</xsl:call-template>
    </tr>
    <tr> 
      <td><b>8)</b> Ripiano squilibri in sede di provvedimento di salvaguardia di cui all’art. 193 del tuoel con misure di alienazione di beni 
	  patrimoniali e/o avanzo di amministrazione superiore al 5% dei valori della spesa corrente, fermo restando quanto previsto dall’articolo 1, 
	  commi 443 e 444 della legge 24 dicembre 2012 n. 228 a decorrere dall’1 gennaio 2013; ove sussistano i presupposti di legge per finanziare 
	  il riequilibrio in piu' esercizi finanziari, viene considerato al numeratore del parametro l’intero importo finanziato con misure di alienazione 
	  di beni patrimoniali, oltre che di avanzo di amministrazione, anche se destinato a finanziare lo squilibrio nei successivi esercizi finanziari. </td>
      <td align="center" valign="middle" width="60"><b>50080</b></td>
      <xsl:call-template name="provariga">
		<xsl:with-param name="prova" select="//Tabella/RipianoSquilibri"/>
	</xsl:call-template>
    </tr>
    </table>
     <table  border="0" width="100%" align="center">
         <tr>
            <td>      
                   <small>
                       <small>
                           &nbsp;
                      </small>
                   </small>
             </td>
      </tr>
      <tr>
            <td align="left">      
                   <small>
                       <small>
                           Si attesta che i parametri suindicati sono stati determinati in base alle risultanze amministrativo-contabili dell'ente
                      </small>
                   </small>
             </td>
      </tr>

    </table>

   <table width="640" border="0" cellspacing="0" cellpadding="5">
  			        <tr>
 	  		         <td colspan="2">
	     		         <p>&nbsp;</p>

			              <p>--------------------------------------------------------------------------, li --------------------------</p>
	 		             <p>&nbsp;</p>

			            </td>

		 	         </tr>
	
 		      	   	<tr>
   	      				<td align="center" width="264">IL SEGRETARIO
     			         <p>------------------------</p>
    	   		     	</td>
  	      		   		<td align="center" width="356">
  	         			<p>IL RESPONSABILE DEL SERVIZIO FINANZIARIO</p>
 	             		<p>--------------------------------------------------------------------------</p>
		            	</td>

	          		</tr>

	    	      	<tr>
   	         			<td colspan="2" align="center">
  	            		<p>IL LEGALE  RAPPRESENTANTE DELL'ENTE</p>
 	             		<p>--------------------------------------------------------------------</p>
	            		</td>

	          		</tr>

	        	</table>

</body>
</html>

</xsl:template>

<xsl:template name="provariga">
		<xsl:param name="prova"/>
			<xsl:choose>
			<xsl:when test="$prova = 'S'">
				<td align="center" valign="middle">X</td>
		    		<td align="center" valign="middle">&nbsp;</td>
			</xsl:when>
			<xsl:when test="$prova = 'N'">
				<td align="center" valign="middle">&nbsp;</td>
		    		<td align="center" valign="middle">X</td>
			</xsl:when>
		</xsl:choose>

</xsl:template>
   
</xsl:stylesheet>
